*{
	margin: 0;
	paddng 0
	box-sizing: border-box;
}
body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	list-style-type: none;
	border-bottom: 1px solid black;
	padding: 1rem 5rem;
	position: sticky;
	top: 0;
	background-color: white;

}
.nav-logo{
	display: inline;
}
.nav{
	display: inline;
	margin-left: 1rem;
	position: relative;
	left: 45%;
}
#logo{
	float: left;
	padding-bottom: 0;
}
.tuitt-button{
	color: white;
	background-color: #c2195b;
	border-radius: 20px;
	border: none;
	font-size: 0.8rem;
	padding: 0.8rem;
}
#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	min-height: 25rem;
	background-position: center center;
	background-repeat: no-repeat;
}
.front-bg{
	color: white;
	text-align: right;

}
.title{
	font-family: Times New Roman;
	font-size: 3rem;
	margin-left: 50%;	
}
.subtitle{
	margin-left: 50%;
}
.apply-button{
	color: white;
	background-color: #c2195b;
	border-radius: 20px;
	border: none;
	font-size: 1rem;
	padding: 1rem;
}
.title-2{
	font-family: Times New Roman;
	font-size: 2rem;
	text-align: center;
	padding: 3rem;
}
.intro-description{
	text-align: center;
	padding: 5rem;
}

.pre-footer{
	background-color: #f7fbfb;
	padding: 100px;
	text-align: center;

}

.book-button{
	color: white;
	background-color: #336589;
	border-radius: 50px;
	border: none;
	font-size: 1rem;
	padding: 1rem;
	margin-top: 1rem;
}

footer{
	padding: 1rem;
	text-align: center;
}
footer span{
	margin: 0px 0.5rem 0px 0.5rem;

}

